1759193425846
22925,2.5.0
16297,2.20.0
24104,2.20.0
6379,2.5.0
10946,2.20.0
6864,2.18.2
3451,2.20.0
7947,2.20.0
20363,2.5.0
4932,2.20.0
21320,2.5.0
7748,2.5.0
4035,2.17.1
4891,2.19.0
21177,2.5.0
23284,2.20.0
14946,2.20.0
1666,2.5.0
9222,2.18.1
12658,2.5.0
19734,2.5.0
44,2.18.1
22592,2.15.2
7523,2.19.0
13959,2.20.0
1950,2.17.1
2589,2.5.0
14237,2.20.0
23171,2.5.0
9347,2.19.2
17103,2.5.0
5361,2.5.0
516,2.20.0
5371,2.5.0
19399,2.15.2
21519,2.20.0
18963,2.20.0
14257,2.20.0
21340,2.20.0
8310,2.20.0
132,2.20.0
12173,2.15.2
13304,2.5.0
9456,2.5.0
11281,2.20.0
3016,2.20.0
3454,2.5.0
5817,2.19.2
24034,2.5.0
4812,2.16.1
906,2.18.2
3030,2.17.2
15801,2.20.0
19732,2.5.0
5923,2.5.0
2311,2.17.2
19004,2.20.0
8515,2.18.2
10584,2.16.1
6869,2.19.2
12046,2.5.0
5211,2.20.0
11291,2.20.0
21508,2.5.0
165,2.20.0
20331,2.20.0
9871,2.12.1
20371,2.5.0
7372,2.5.0
4022,2.5.0
8296,2.5.0
23218,2.15.2
14757,2.20.0
669,2.5.0
